-オープンソースのSNSエンジン OpenPNEプロジェクト-

opWebAPIPlugin 0.4.0 をリリースしました

04 / 30 金曜日 2010

OpenPNE 開発チームの海老原です。

本日 2010/04/30 (金)、 opWebAPIPlugin 0.4.0 をリリースしました。

今回のリリースでは、「OpenPNE 3.4 で本プラグインが動作しない」などといった致命的な問題に対する対処をおこなっています。

本リリースは OpenPNE 3.4 以上向けとなります。

変更点

0.4.0 からの変更点

  • Bug(バグ) #748: APIを呼び出すとエラーが出て使用できない
  • Bug(バグ) #1011: 出力用の XML を組み立てる際、テキストノードを追加した時に segfault で落ちる場合がある
  • Bug(バグ) #1012: PHP 5.3 の予約語 namespace を使っている箇所がある

変更に関する詳細は バージョン情報 をご覧ください。

アップデート手順

コマンドライン上から opPlugin:install タスクを実行することでアップデートすることができます。

$ php symfony opPlugin:install -r 0.4.0 opWebAPIPlugin
$ php symfony cc

コメント:0

コメントフォーム
お名前やメールアドレスを記録しますか?

トラックバック:1

この記事のトラックバックURL
http://www.openpne.jp/archives/4889/trackback/
ピンバック from Tweets that mention opWebAPIPlugin 0.4.0 をリリースしました |OpenPNE -- Topsy.com 10-05-02 (日) 7:42

[…] This post was mentioned on Twitter by OpenPNE君. OpenPNE君 said: opWebAPIPlugin 0.4.0 をリリースしました http://bit.ly/d17jbM […]

ページの先頭に戻る